## fo-area-table-header

fo-area-table-header —

## Synopsis

    struct      FoAreaTableHeader;
    struct      FoAreaTableHeaderClass;
    FoArea*     fo_area_table_header_new        (void);

## Object Hierarchy

      GObject
       +----FoObject
             +----FoNode
                   +----FoArea
                         +----FoAreaArea
                               +----FoAreaTablePart
                                     +----FoAreaTableHeader

## Description

## Details

### struct FoAreaTableHeader

    struct FoAreaTableHeader;

### struct FoAreaTableHeaderClass

    struct FoAreaTableHeaderClass;

### fo_area_table_header_new ()

    FoArea*     fo_area_table_header_new        (void);

Creates a new FoAreaTableHeader initialized to default value.

Returns : | the new FoAreaTableHeader